@font-face{font-family:icons-font;
        src:url(../fonts/fonts.html) format("woff"),
        src:url(../fonts/fonts-2.html) format("truetype"),
        url(../fonts/fonts-3.html#icons-font) format("svg");
    font-weight:400;font-style:normal
}
a,body,div,header,html,i,img,li,nav,span,time,ul{margin:0;padding:0;border:0;font:inherit;font-size:100%;vertical-align:baseline}
html{line-height:1}
ul{list-style:none}
a img{border:none}
header,nav{display:block}
.wrapper{box-sizing:border-box;width:994px;margin:0 auto;padding-top:.5rem}
.container-fluid{margin-right:auto;margin-left:auto;padding-right:.5rem;padding-left:.5rem;background:#fff}
.row{box-sizing:border-box;display:-webkit-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-box-flex:0;-webkit-flex:0 1 auto;-moz-box-flex:0;-moz-flex:0 1 auto;-ms-flex:0 1 auto;flex:0 1 auto;-webkit-box-direction:normal;-webkit-box-orient:horizontal;-webkit-flex-direction:row;-moz-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-.5rem;margin-left:-.5rem}
.col-xs-1{box-sizing:border-box;-webkit-box-flex:0;-webkit-flex-grow:0;-moz-flex-grow:0;-ms-flex-positive:0;flex-grow:0;-webkit-flex-shrink:0;-moz-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;padding-right:.5rem;padding-left:.5rem;-webkit-flex-basis:8.33333%;-moz-flex-basis:8.33333%;-ms-flex-preferred-size:8.33333%;flex-basis:8.33333%;max-width:8.33333%}
.col-xs-3{box-sizing:border-box;-webkit-box-flex:0;-webkit-flex-grow:0;-moz-flex-grow:0;-ms-flex-positive:0;flex-grow:0;-webkit-flex-shrink:0;-moz-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;padding-right:.5rem;padding-left:.5rem;-webkit-flex-basis:25%;-moz-flex-basis:25%;-ms-flex-preferred-size:25%;flex-basis:25%;max-width:25%}
.col-xs-4{box-sizing:border-box;-webkit-box-flex:0;-webkit-flex-grow:0;-moz-flex-grow:0;-ms-flex-positive:0;flex-grow:0;-webkit-flex-shrink:0;-moz-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;padding-right:.5rem;padding-left:.5rem;-webkit-flex-basis:33.33333%;-moz-flex-basis:33.33333%;-ms-flex-preferred-size:33.33333%;flex-basis:33.33333%;max-width:33.33333%}
.col-xs-12{box-sizing:border-box;-webkit-box-flex:0;-webkit-flex-grow:0;-moz-flex-grow:0;-ms-flex-positive:0;flex-grow:0;-webkit-flex-shrink:0;-moz-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;padding-right:.5rem;padding-left:.5rem;-webkit-flex-basis:100%;-moz-flex-basis:100%;-ms-flex-preferred-size:100%;flex-basis:100%;max-width:100%}
.center-xs{-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;-moz-justify-content:center;justify-content:center;text-align:center}
.middle-xs{-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;-moz-align-items:center;align-items:center}
[class*=" msg-"]:before{font-family:icons-font!important;font-style:normal!important;font-weight:400!important;font-variant:normal!important;text-transform:none!important;speak:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.msg-art-fb:before{content:"\43"}
.msg-art-tw:before{content:"\45"}
*{box-sizing:border-box}
html{font-size:100%}
body{background:#fff;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;transition:all .5s ease;font-family:Arial;font-weight:400;font-style:normal;font-stretch:normal}
body #header{font-family:Rubik,sans-serif}
body #header .top-header-wrapper{height:50px;border-bottom:1px solid #dedede;font-size:12px;font-size:.75rem;font-weight:400;font-style:normal;font-stretch:normal;line-height:normal;letter-spacing:normal;transform:translate3d(0,0,0);position:relative;z-index:1}
body #header .top-header-wrapper .wrapper{padding-top:0}
body #header .btn-menu-wrapper{height:49px;line-height:49px}
body #header .hp-update{font-family:Rubik,sans-serif;font-size:13px;font-size:.8125rem;font-weight:300;font-style:normal;font-stretch:normal;line-height:normal;letter-spacing:normal;text-align:center;color:#5e5e5e;text-transform: capitalize;}
body #header #left-menu-btn{text-decoration:none;color:#000}
body #header #left-menu-btn::before{font-family:icons-font!important;content:"\68";font-style:normal!important;font-weight:400!important;font-variant:normal!important;text-transform:none!important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;float:left;font-size:20px;margin-top:14px;margin-right:5px}
body #header .searchbox{position:relative}
body #header .searchbox .animated-search-form[type=search]{font-family:Rubik,sans-serif;margin-left:10px;width:5rem;border-width:0;border:none;border:0 solid;outline:0;padding-left:5px;transition:width .4s ease-in-out;-webkit-appearance:none}
body #header .searchbox .animated-search-form[type=search]:focus{width:100%;border-bottom:1px solid #bbb}
body #header .searchbox #search_submit{height:17px;width:17px;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAYAAAA7bUf6AAAAAXNSR0IArs4c6QAAATFJREFUOBG1kqtOQ0EURdtSg0FgeBlUBYImNRUYEjQSHBbFD/APyAbVH6gmpLIJBleH4CFbCIQEi+C1Vph7007nliK6k5XOnLN77pmZUyqNa4/tBbzAOzxAC1bgTy3iOIcv+A58jKxfWR/AVFnAP7/BMWxAFbahDeY+YQeS8gh2YIFNSOmEoIXuwa4n5B1osINpuiKp7zA2VQg0Q/AyTkb7bthn/jxtkSXwvM95NL0YhPDEcSwyhAXYCqain3pI3KQMzoFn9RWKtEziCfQ1UiYHyTnQ4CvEsoD3Yb4TJ0f3DpL3otFXOIUjOIOsA3PGV6FQDpJzoDnGDixg/A7WIVc5X/0uvPl98Blde4nX0AePbZc18GO78Aj/lh3cgh35O9YR+5k1l0K9mT+fMK4Rs0DtB8yAS6gQtwPtAAAAAElFTkSuQmCC) center center no-repeat;border:none;position:absolute;top:0;left:0;z-index:2;cursor:pointer;transition:opacity .4s ease;min-height:17px;padding:0;margin-bottom:0;border:none;border-radius:0;outline:0;text-decoration:none;text-indent:-10000px}
body #header .searchbox #search_submit:focus,body #header .searchbox #search_submit:hover{box-shadow:none}
body #header a{color:#000;text-decoration:none}
body #header a.link_shop{color:#e8711d;font-weight:700;font-style:normal;font-stretch:normal;line-height:normal;margin-left:1rem}
body #header a:hover{text-decoration:underline}
body #header .bottom-header-wrapper #logo{padding:.8rem 0 0 0}
body a{color:#000;text-decoration:none}
body a:hover{text-decoration:underline}
body hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:.5em 0;padding:0}
.wrapper{position:relative}
.menu_nazionale{height:40px;overflow:hidden}
.menu_nazionale .sez_home{list-style:none;display:table;margin-left:auto;margin-right:auto}
.menu_nazionale .sez_home li{display:table-cell;padding:0 9px}
.menu_nazionale .sez_home li a{font-family:Rubik,sans-serif;text-decoration:none;font-weight:400;font-size:13px;font-size:.8125rem;line-height:40px;color:#333;padding:0}
.menu_nazionale .sez_home li:first-child{padding:0 9px 0 0}
.menu_nazionale .sez_home li:last-child{padding:0 0 0 9px}
#menu-wrapper{color:#fff;width:100%;overflow:hidden}
#menu-wrapper .tab-header{display:table;margin:0 auto;width:100%;height:40px;position:relative}
#menu-wrapper .tab-header ul{width:100%;color:#fff;display:table-row}
#menu-wrapper .tab-header ul li{text-align:center;background:#e8711d;display:table-cell}
#menu-wrapper .tab-header ul li:hover{background:#0a5076}
#menu-wrapper .tab-header ul li:hover a{text-decoration:none}
#menu-wrapper .tab-header ul li a{color:#fff;display:block}
#menu-wrapper .tab-header ul li:last-child{border-right:none}
#menu-wrapper a{color:#fff;padding:0;font-family:Rubik,sans-serif;text-decoration:none;font-weight:400;font-size:13px;font-size:.8125rem;line-height:40px}
#socialBarDiv{text-align:right;color:#000;display:inline-block;text-decoration:none}
#socialBarDiv>div>*{vertical-align:middle}
#socialBarDiv.unlogged .loggedUser{display:none}
#socialBarDiv .social-link{margin-right:.8rem;float:right}
#socialBarDiv .social-link li{float:left;font-size:18px;padding:0 .2rem}
#socialBarDiv .social-link li i{vertical-align:middle}
#socialBarDiv .social-link li .msg-art-fb{color:#3b5998}
#socialBarDiv .social-link li .msg-art-tw{color:#1dcaff}
#socialBarDiv .social-link li a:hover{text-decoration:none}
#socialBarDiv .linkLogin{float:right}




header#header .header_wrapper{display: none;}

@media (max-width:875px) {
    
.icon{color:silver;font-size:30px}
#right-menu-btn .icon{font-size:20px;color:#dedddd;margin:15px 0 0 20px;float:left}

header#header{padding:0;margin:0;box-sizing:border-box;width:100%;position:sticky;z-index:1000001;top:0;left:0;-webkit-transition:all .2s ease-out;transition:all .2s ease-out;background:#fff;height:55px;border-bottom:1px solid #e2e2e2}
header#header .header_wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;justify-content:center;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;justify-content:space-between;align-content:space-between}
header#header .header-logo{right:auto!important;text-align:center}
header#header #login_top{width:55px;height:55px}
header#header #login_top #right-menu-btn{overflow:hidden;margin:0;padding:0;width:55px;height:55px}
header#header #login_top #right-menu-btn:before{font-family:remixicon;content:"\F256";font-size:24px;line-height:55px}

.box-55{width:55px;height:55px}
.c-hamburger{position:relative;overflow:hidden;margin:0;padding:0;width:55px;height:55px;font-size:0;text-indent:-9999px;appearance:none;box-shadow:none;border-radius:none;border:none;cursor:pointer;transition:background .3s;background:0 0;border-radius:0}
.c-hamburger:focus{outline:0}
.c-hamburger span{display:block;position:absolute;top:24px;left:15px;right:15px;height:2px;background:#000}
.c-hamburger span::after,.c-hamburger span::before{position:absolute;display:block;left:0;width:100%;height:2px;background-color:#000;content:""}
.c-hamburger span::before{top:-6px}
.c-hamburger span::after{bottom:-6px}
.c-hamburger span{transition:background 0s .3s}
.c-hamburger span::after,.c-hamburger span::before{transition-duration:.3s,.3s;transition-delay:.3s,0s}
.c-hamburger span::before{transition-property:top,transform}
.c-hamburger span::after{transition-property:bottom,transform}

.top-header-wrapper,.wrapper.container-fluid.container{
    display: none;
}

}
